PDA

View Full Version : Which mods should be supported by vBET?



Marcin Kalak
22-09-14, 10:44
The best answer is - all possible ;)

Of course many mods doesn't need any integration. But each mod which will allow to write some kinds of messages, or will use post titles will need some integration.

Which mods do you think we should integrate first?

Give us a hint and your forum will be fully integrated with vBET much faster! :)

AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Translations by vBET translator 4.9.99